View Single Post
Old 9th January 2012, 20:03   #3
DrO
 
Join Date: Sep 2003
Posts: 27,873
using an old version of Winamp just masks the issue and now leaves you with a vulnerable Winamp and also a vulnerable scrobbler plug-in. i had planned to finish updating the plug-in to work with newer Winamp installs but some other users have made me decide against doing that for any foreseeable time to come (especially when i've not used the service properly in years). but each to their own if you think using unsupported versions for music stats is more important.

-daz
DrO is offline   Reply With Quote